/**
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .pager, .more-link, etc.
 */


/*
 * Body
 */
body {
  margin: 0;
  padding: 0;
  color:#2a2a29;
  font-size:12px;
}
p
{
	margin:6px 0;
}
.front a:link, .front a:visited
{
	font-weight:bold;
	color:black;
	text-decoration:none;
}
.not-front a:link, .not-front a:visited
{
	font-weight:bold;
	color:#54B7EB;
	text-decoration:none;
}
a:hover
{
	text-decoration:underline;
}
#page-wrapper 
{
	margin-top: 12px;
	padding-bottom:12px;
}

#page {
	font-size:12px;
}

/*
 * The skip-link link will be completely hidden until a user tabs to the link.
 * See the element-focusable rule in system.base.css.
 */
#skip-link a,
#skip-link a:visited {
  display: block;
  width: 100%;
  padding: 2px 0 3px 0;
  text-align: center;
  background-color: #666;
  color: #fff;
}

/*
 * Header
 */
#header {
	padding:12px 12px 0 12px;
	position:relative;
	height:200px;
	
}

#header .section {
	
	
	background:white;
}

#logo /* Wrapping link for logo */ {
  float: left; /* LTR */
  margin: 0;
  padding: 0;
  position: absolute;
	z-index: 400;
}

#logo img {
  vertical-align: bottom;
}

#name-and-slogan /* Wrapper for website name and slogan */ {
  float: left;
  display:none;
}

h1#site-name,
div#site-name /* The name of the website */ {
  margin: 0;
  font-size: 2em;
  line-height: 1.5em;
}

#site-name a:link,
#site-name a:visited {
  color: #000;
  text-decoration: none;
}

#site-name a:hover,
#site-name a:focus {
  text-decoration: underline;
}

#site-slogan /* The slogan (or tagline) of a website */ {
}

.region-header /* Wrapper for any blocks placed in the header region */ {
  clear: both; /* Clear the logo */
}

/*
 * Main (container for everything else)
 */
#main-wrapper {
}

#main {
	margin: 0 12px 12px 12px;
}

/*
 * Content
 */
#content {
}



.region-highlighted {
}

.breadcrumb /* The path to the current page in the form of a list of links */ {
  padding-bottom: 0; /* Undo system.css */
}

h1.title, /* The title of the page */
h2.node-title, /* Title of a piece of content when it is given in a list of content */
h2.block-title, /* Block title */
h2.title, /* Comment section heading */
h2.comment-form, /* Comment form heading */
h3.title /* Comment title */ {
  margin: 0;
  font-weight: normal;
}
h1.title, #block-views-calendar-kalender-block-2 h2.block-title
{
	display: block;
	background: #3A3A3A url(../images/picto_news.gif) no-repeat 12px 5px;
	border-top: 12px solid #565655;
	color: white;
	font-size: 25px;
	padding: 1px 47px 0;
	margin: 0 -1px 0 0;
	font-weight: normal;
		
}
#block-views-calendar-kalender-block-2 h2.block-title
{
	background: #3A3A3A url(../images/picot_agenda.gif) no-repeat 40px 0;
	margin: 0 0 0 -25px;
	line-height:1.5em;
	padding-left: 79px;
}
tr.even /* Some tables have rows marked even or odd. */ {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

tr.odd {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

div.messages /* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */ {
  margin: 1.5em 0; /* Drupal core uses "6px 0" margin */
}

div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

div.status /* Normal priority messages */ {
}

div.warning,
tr.warning /* Medium priority messages */ {
  /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
}

div.error,
tr.error /* High priority messages. See also the .error declaration below. */ {
}

.error /* Errors that are separate from div.messages status messages. */ {
  /* color: #e55; */ /* Drupal core uses a #e55 background */
}

.warning /* Warnings that are separate from div.messages status messages. */ {
  /* color: #e09010; */ /* Drupal core uses a #e09010 background */
}

div.tabs /* See also the tabs.css file. */ {
}

.region-help /* Help text on a page */ {
}

.more-help-link /* Link to more help */ {
}

.region-content /* Wrapper for the actual page content */ {
}

ul.links /* List of links */ {
}

ul.links.inline {
  display: block; /* Let the links be inline, but the container be a block. */
}

ul.links li {
  padding: 0 1em 0 0; /* LTR */
}

.item-list .pager /* A list of page numbers when more than 1 page of content is available */ {
  padding: 0;
}

.item-list .pager li /* Each page number in the pager list */ {
  padding: 0 0.5em;
}

.feed-icon /* The link to the RSS or Atom feed for the current list of content */ {
}

.more-link /* Aggregator, blog, and forum more link */ {
}

/*
 * First sidebar (on left in LTR languages, on right in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-first
 * (see the layout.css file.)
 */
.region-sidebar-first {
}

.region-sidebar-first .section {
}

/*
 * Second sidebar (on right in LTR languages, on left in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-second
 * (see the layout.css file.)
 */
.region-sidebar-second {
}

.region-sidebar-second .section {
}

/*
 * Footer
 */
.region-footer {
}

/*
 * Page bottom
 */
.region-bottom /* Wrapper for any blocks placed in the page bottom region */ {
}
.front .tabs
{
	display:none;
}
.not-front #content
{
	background:white;
}
.not-front #block-system-main .content
{
	padding: 12px;
}
.page-node #block-system-main .content
{
	 padding: 0 12px;
}
.not-front #block-system-main .content .content
{
	padding: 12px 0;
}
.page-node #block-system-main .content .content
{
	 padding: 0;
}
.not-front .views-field-field-image
{
	float:left;
	margin:0 10px 10px 0;
}
.not-front #content .views-row
{
	clear: both;
	border-top: 1px solid #565655;
	padding: 8px 0 0 0;
}
.not-front #content .views-row-first
{
	border-top: none;
	padding: 0;
}
.page-downloads #content .views-row-first
{
	border-top: 1px solid;
	padding: 7px 0 0 0;
}
.not-front #content h2
{
	margin:5px 0;
}
.not-front #content .views-field-view-node
{
	font-size:10px;
	text-transform:uppercase;
	color:#F53737;
	float:right;
}
.not-front #content .views-field-view-node a:link, .not-front #content .views-field-view-node a:visited
{
	color:#F53737;
}
.feed-icon
{
	display: block;
	margin: 0 0 10px 10px;
}
.node-type-article p
{
	margin:0 0 6px 0;
}
.node-type-article .field-name-field-image
{
	float:left;
	margin: 0 12px 6px 0;
}
.submitted
{
	font-size:11px;
}
#comments
{
	clear:both;
}
.breadcrumb
{
	position: absolute;
	left: 59px;
	font-size: 10px;
	top: 34px;
}
#forum table
{
	width:100%;
}
#forum thead
{
	width:100%;
	background:#2A2A29;
	color:white;
	font-family:'BebasRegular';
}
#forum th, #forum td
{
	padding: 2px 7px;
}
#forum tr.even, #forum tr.odd 
{
	background:white;
	border-bottom:1px solid #565655;
}
.page-forum #block-system-main .content
{
	padding-top:0;
}
.page-forum ul.action-links 
{
	padding-left: 14px;
}
.page-forum .action-links li
{
	list-style:none;
	
}
.page-forum .action-links li a:link, 
.page-forum .action-links li a:visited,
.links a:link, 
.links a:visited
{
	text-transform: uppercase;
	color: #F53737;
	font-size: 10px;
	
}
.comment
{
	background: #EAEAEA;
	padding: 12px;
	border-bottom:1px solid #565655;
}
.page-gallery #content .views-row
{
	border:none;
	float:left;
	clear:none;
	padding: 0;
	margin:0 12px 12px 0
}
.page-gallery #block-system-main .content, 
.node-type-photo-gallery #block-system-main .content
{
	padding: 12px 0 12px 12px;
}
.page-gallery #block-system-main .views-field-title
{
	width: 100%;
	text-align: center;
	padding: 5px 0;
	background: #EAEAEA;
	display:block;
	font-size: 11px;
}
.node-type-photo-gallery #block-system-main .field-name-field-foto .field-item
{
	float:left;
	margin:0 12px 8px 0;
}
.view .date-nav-wrapper ul
{
	position:static;	
}
.node-type-event #block-system-main .field-type-datetime
{
	margin-bottom: 10px;
}
.node-type-event #block-system-main .field-type-image {
float: left;
margin: 0 10px 10px 0;
}
.page-downloads #block-system-main .views-field-nothing 
{
	margin-bottom:10px;
}
.page-links #content .view-links .views-row
{
	padding-bottom:10px;
}
.view-calendar-kalender .month-view a:link, 
.view-calendar-kalender .month-view a:visited
{
	color:white;	
}
.view-calendar-kalender .month-view .full td.single-day div.monthview, .view-calendar-kalender .week-view .full td.single-day div.weekview, .view-calendar-kalender .day-view .full td.single-day div.dayview {
background: #54B7EB;
}
#block-views-news-block-2 .view-content
{
 	/height: 375px;
	min-height: 375px;
	
}